/* Vars */

:root {
 --cor-base:#eb7124;
 --cor-clara:#f79658;
 --cor-escura:#c15714;
 --cor-marrom:#230008;
 --cor-cinzaclaro:#ededed;
 --cor-cinzaescuro:#292d34;
 --cor-bg:#fff;
}

/* Reset */

* {
 margin:0; padding:0; border:0; outline:0;
 box-sizing:border-box;
}

/* Base */

html {
 position:relative;
 min-height:100%;
}

body {
 margin:0;
 height:100%;
 min-width:300px;
 overflow-y:scroll;
 overflow-x:hidden;
 background-color:var(--cor-bg);
 color:var(--cor-marrom);
 font-family:Arial,Helvetica;
 font-size:1em;
 font-weight:400;
}

.jura {
 font-family:'Jura',Arial,Helvetica;
 font-optical-sizing: auto; 
 font-size:1em;
 font-weight:400;
}

.outfit {
 font-family:'Outfit',Arial,Helvetica;
 font-optical-sizing: auto; 
 font-size:1em;
 font-weight:400;
}

/* jQuery UI */

.ui-widget {
 font-style:inherit !important;
 font-family:Tahoma,Arial,Helvetica !important;
 font-size:100% !important;
}

.ui-dialog-titlebar-close {
 visibility:hidden;
}

.ui-tooltip-content {
 font-size:0.8em;
 line-height:initial;
}

.ui-accordion-header {
 outline:none !important;
}

.ui-datepicker {
 font-size:0.95em !important;
}

.ui-datepicker-calendar td,.ui-datepicker-calendar th {
 min-width:unset !important;
 margin:unset !important;
}

.ui-progressbar-value {
 height:2em !important;
}

.ui-widget-shadow {
 -webkit-box-shadow:2px 2px 5px var(--cor-base) !important;
 box-shadow: 2px 2px 5px var(--cor-base) !important;
}

.ui-autocomplete {
 max-height:200px;
 overflow-y:auto;
 overflow-x:hidden;
}

#dialog {
 display:none;
}

.dialog-fixed {
 position:fixed !important;
}

/* Tags */

a {
 text-decoration:none;
 color:var(--cor-marrom);
 outline:none;
 overflow-wrap:anywhere;
}

a:hover {
 text-decoration:none;
 color:var(--cor-base);
}

a.branco {
 text-decoration:none;
 color:#fff;
 outline:none;
 overflow-wrap:anywhere;
}

a.branco:hover {
 text-decoration:none;
 color:var(--cor-base);
}

input[type=text],input[type=password],input[type=date],input[type=file],select,textarea {
 font-family:'Outfit',Arial,Helvetica;
 font-size:0.9em;
 border:1px solid var(--cor-cinzaclaro);
 background-color:var(--cor-cinzaclaro);
 border-radius:3px;
 color:#000;
 margin-bottom:15px;
 padding:7px;
 outline:none;
 resize:none;
}

input[type=text]:focus,input[type=password]:focus,input[type=date]:focus,select:focus,textarea:focus {
 border:1px solid var(--cor-base);
}

input[type=password],input[type=file] {
 width:100%;
 max-width:400px;
}

input[type=checkbox] {
 margin:10px 4px 13px 17px;
 vertical-align:middle;
}

input[type=checkbox]:nth-child(1) {
 margin-left:0;
}

::placeholder {
 color:var(--cor-escura);
 opacity:0.4;
 font-size:0.9em;
}

button,input[type=button],input[type=submit] {
 background-color:var(--cor-base);
 border:1px solid var(--cor-base);
 border-radius:3px;
 padding:10px;
 margin:5px 0;
 color:#fff;
 outline:none;
 cursor:pointer;
 transition:0.3s;
}

button:hover,input[type=button]:hover,input[type=submit]:hover {
 background-color:var(--cor-marrom);
 border:1px solid var(--cor-marrom);
}

hr {
 border:0;
 width:100%;
 height:1px;
 background-color:var(--cor-base);
}

li {
 margin-left:1em;
}

blockquote {
 border-left:solid 3px var(--cor-base);
 padding-left:1em;
 font-style:italic;
}

break {
 flex-basis:100%;
 width:0; height:0;
 overflow:hidden;
}

main {
 margin:0;
 padding:0;
}

/* Table */

.table {
 display:table;
 width:100%;
 border-collapse:collapse;
}

.table > div {
 display:table-row;
}

.table > div > div {
 display:table-cell;
 border:1px solid var(--cor-escura);
 padding:7px;
 vertical-align:middle;
}

.table-header > div {
 font-weight:bold;
 background:var(--cor-clara);
}

@media (max-width:768px) {

 .table {
  display:block;
 }

 .table > div {
  display:block;
  border:1px solid var(--cor-base);
  border-radius:6px;
  overflow:hidden;
  margin-bottom:1em;
 }

 .table > div > div {
  display:block;
  border:none;
  border-bottom:1px solid var(--cor-clara);
  padding:8px;
 }

 .table > div > div:last-child {
  border-bottom:none;
 }

 .table > div > div::before {
  content:attr(data-label);
  font-size:0.9em;
  font-weight:bold;
  display:block;
  margin-bottom:4px;
  color:var(--cor-base);
 }

 .table-header {
  display:none !important;
 }

}

/* Específicos */

.nosel {
 user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 -webkit-user-select:none;
 -webkit-touch-callout:none;
 -webkit-tap-highlight-color:transparent;
}

.yessel {
 user-select:text !important;
 -moz-user-select:text !important;
 -ms-user-select:text !important;
 -webkit-user-select:text !important;
}

.noresp {
 display:initial;
}

.yesresp {
 display:none;
}

.flex {
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
}

.loading {
 display:none;
 z-index:99;
}

.load1 {
 position:absolute;
 top:0; left:0;
 z-index:99;
 width:100%;
 height:100%;
 background-color:#fff;
 opacity:0.2;
}

.load2 {
 width:48px;
 height:48px;
 position:fixed;
 top:49%;
 left:49%;
 transform:translate(-50%,-50%);
 animation:rotation 1.7s infinite linear;
}

@keyframes rotation {
 from { transform:rotate(0deg); }
 to { transform:rotate(359deg); }
}

/* Lightbox */

#lightbox {
 display:none;
 width:100vw;
 height:100vh;
 top:0; left:0;
 position:fixed;
 backdrop-filter:grayscale(1) brightness(0.8);
 z-index:99;
}

#lightbox-content {
 display:none;
 position:absolute;
 width:100%; max-height:100%;
 top:50%; left:50%;
 transform:translate(-50%,-50%);
 background:#fff;
 width:100%; max-height:100%;
 border:solid 5px var(--cor-base);
 border-radius:10px;
 padding:1em;
 overflow:auto;
 margin:0 auto;
}

#lightbox-close {
 position:absolute;
 top:0; right:0;
 margin:8px 4px;
 z-index:99;
}

#lightbox-close span {
 background-color:#fff;
 border:solid 8px #fff;
 padding:8px;
 border-radius:16px;
 cursor:pointer;
 box-shadow:0 0 5px;
}

#lightbox-close span:hover {
 border:solid 8px var(--cor-base);
}

/* YouTube Embed */

.embed-container {
 position:relative;
 padding-bottom:56.25%;
 height:0;
 overflow:hidden;
 max-width:100%;
}

.embed-container iframe,.embed-container object,.embed-container embed {
 position:absolute;
 top:0; left:0;
 width:100%;
 height:100%;
}

@media screen and (max-width:639px) {

 .noresp {
  display:none;
 }

 .yesresp {
  display:initial;
 }

}

@media screen and (max-width:300px) {
 body {
  font-size:0.9em;
 }
}

@media screen and (max-width:200px) {
 body { display:table-column;background:url(/imagens/layout/logotipo.png) center center / contain no-repeat fixed padding-box content-box var(--cor-bg); }
}

/* Projeto */

.topo {
 width:100%;
 height:160px;
 background-color:#fff;
 position:fixed;
 top:0;
 left:0;
 z-index:2;
}

.topodados {
 width:100%;
 max-width:1250px;
 margin:0 auto;
}

.topodados_redes {
 flex:1;
 text-align:left;
 padding:45px 10px 0;
}

.topo_redesico {
 width:20px;
 filter: brightness(0) saturate(100%) invert(8%) sepia(47%) saturate(4716%) hue-rotate(37deg) brightness(87%) contrast(119%);
 margin:0 4px;
}

.topo_redesico:hover {
 filter: brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%);
}

.topodados_logo {
 flex:1;
 max-width:270px;
 min-width:270px;
 padding:16px 0 12px;
}

.logo {
 width:100%;
 max-width:270px;
}

.topodados_txt {
 flex:1;
 text-align:right;
 padding:17px 10px 0;
}

.topo_telico {
 width:15px;
 filter: brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%);
 margin-right:4px;
 margin-bottom:-1px;
}

.menu {
 width:100%;
 max-width:1250px;
 margin:0 auto;
 border-top:1px solid var(--cor-base);
 text-align:center;
}

.menuitem {
 display:inline-block;
 padding:12px 30px 10px;
 font-size:1.05em;
 font-weight:700;
 position:relative;
 cursor:pointer;
}

.menuseta {
 width:10px;
 filter: brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%);
 margin-bottom:-1px;
 margin-left:2px;
}

.dropdown { 
 visibility:hidden;
 opacity:0;
 position:absolute;
 top:100%;
 left:0;
 width:260px;
 padding:12px 0 16px;
 background-color:var(--cor-base);
 border-radius:5px;
 z-index:-1;  
 transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

.menuitem:focus .dropdown, .menuitem:hover .dropdown {
 visibility:visible;
 opacity:1;
 z-index:1;
 transition-delay:0s, 0s, 0.3s;
}

.dropdown_item {
 display:inline-block;
 width:260px;
 text-align:center;
 padding:6px;
 margin:2px 0;
 font-size:0.9em;
 color:#fff;
}

.dropdown_item:hover {
 background:#fff;
 color:var(--cor-marrom);
}

#menu_hamb_ico {
 display:none;
 float:right;
 width:35px;
 height:35px;
 margin:14px 10px 0 0;
 border:0;
 cursor:pointer;
}

#menu_resp {
 display:none;
 position:absolute;
 top:58px;
 left:0;
 width:100%;
 text-align:center;
 background-color:#fff;
 box-shadow:0 8px 5px rgba(0,0,0,0.1);
 padding:15px 20px 10px;
 z-index:-1;
}

.menuitem_resp {
 display:inline-block;
 width:100%;
 background-color:var(--cor-base);
 border-radius:5px;
 padding:8px 5px 6px;
 margin-bottom:8px;
 font-size:1em;
 color:#fff;
 cursor:pointer;
 letter-spacing:0.05em;
}

.menuitem_resp:hover {
 color:#fff;
}

.rodape {
 width:100%;
 background-color:var(--cor-cinzaescuro);
 margin-top:5px;
}

.rodape_map {
 flex:1;
}

.rodape_txt {
 flex:1;
}

.rodape_txt2 {
 margin-left:35px;
 padding:30px 15px 0 0;
 color:rgba(255,255,255,0.9);
}

.rodico {
 width:20px;
 filter: brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%); 
 margin-right:3px;
 margin-bottom:-3px;
}

.rod_redesico {
 width:22px;
 filter:invert();
 margin:10px 10px 0 0;
}

.rod_redesico:hover {
 filter:brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%);
}

.inweb {
 background-color:#3f4249;
 padding:8px 10px;
 margin-top:40px;
 font-size:0.8em;
 letter-spacing:0.05em;
}

.floatwhats {
 position:fixed;
 bottom:-15px;
 right:15px;
 z-index:9;
 cursor:pointer;
 transition:0.3s;
}

.floatwhats_img {
 width:70px;
}

.floatwhats:hover {
 bottom:-5px;
}

/*** HOMEPAGE ***/

.homeslider {
 display:inline-block;
 width:100%;
 background-color:#000;
 margin-top:160px;
}

.homeslider_box {
 width:100%;
 height:650px;
 position:relative;
}

.homeslider_txt {
 width:45%;
 position:relative;
 top:50%;
 left:100px;
 transform:translateY(-50%);
 font-size:3em;
 font-weight:300;
 color:#fff;
}

.slickseta {
 position:absolute;
 top:45%;
 z-index:1;
 cursor:pointer;
}

.slickimg {
 width:22px;
 border:0;
 margin:0 10px;
 transition:0.3s;
}

.slickimg:hover {
 margin:0 7px;
}

.homeintro {
 width:100%;
 background-color:var(--cor-cinzaescuro);
 padding:70px 20px;
 margin-top:-3px;
 color:#fff;
}

.homeintro_tit {
 flex:1;
 padding:10px;
 font-weight:300;
 font-size:2.3em;
 line-height:1.5em;
}

.homeintro_traco {
 flex:1;
 max-width:6px;
 background-color:var(--cor-base);
 border-radius:20px;
}

.homeintro_txt {
 flex:2;
 padding:10px 0 10px 30px;
 font-weight:300;
 font-size:1.1em;
 line-height:1.4em;
}

.homeicos {
 width:100%;
 max-width:1200px;
 margin:0 auto;
 padding:75px 10px;
}

.homeicos_box1 {
 flex:1;
 padding:10px 65px;
 font-size:1.05em;
}

.homeicos_box2 {
 flex:1;
 padding:10px 65px; 
 border-right:1px solid rgba(35,0,8,0.5);
 border-left:1px solid rgba(35,0,8,0.5);
 font-size:1.05em;
}

.homeicos_img {
 width:100px;
 filter:brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%); 
 margin-bottom:5px;
}

.homeicos_tit {
 color:var(--cor-base);
 font-weight:600;
 font-size:2em;
 letter-spacing:-0.05em;
}

.homecurso {
 display:inline-block;
 width:100%;
 background-color:var(--cor-cinzaclaro);
 background-image:url(/imagens/home/bgcursos1.gif);
 background-size:contain;
 margin-bottom:10px;
 padding:75px 20px;
}

.homecurso_txt {
 flex:1;
 padding-right:60px;
 font-weight:300;
 font-size:1.1em;
 line-height:1.4em;
}

.homecurso_img {
 flex:1;
 max-width:400px;
}

.homecurso_tit {
 display:inline-block;
 margin-bottom:15px;
 font-size:1.3em;
 font-weight:600;
 line-height:1.4em;
 letter-spacing:-0.05em;
}

.homecurso_datas {
 display:inline-block;
 width:100%;
 border:1px solid var(--cor-base);
 padding:10px 15px;
 margin:20px 0;
 font-size:0.9em;
 font-weight:400;
 line-height:1.4em;
}

.homecurso_ico {
 width:18px;
 filter: brightness(0) saturate(100%) invert(8%) sepia(47%) saturate(4716%) hue-rotate(37deg) brightness(87%) contrast(119%);
 margin-bottom:-3px;
 margin-right:5px;
}

.homecurso_bot {
 display:inline-block;
 width:100%;
 max-width:190px;
 background-color:var(--cor-base);
 border-radius:30px;
 padding:7px 10px;
 text-align:center;
 color:#fff;
 font-size:0.8em;
 transition:0.3s;
}

.homecurso_bot:hover {
 background-color:var(--cor-marrom);
 color:#fff;
}

.homefotos {
 width:100%;
}

.homefotos_box {
 flex:1;
}

/*** INTERNAS ***/

.titulo {
 width:100%;
 background-color:var(--cor-base);
 margin-top:160px;
 padding:60px 20px;
 text-align:center;
}

h1 {
 color:#fff;
 font-weight:600;
}

.centro {
 width:100%;
 max-width:1250px;
 margin:0 auto;
 padding:50px 15px;
 font-size:1.1em;
 font-weight:300;
 line-height:1.5em;
}

.quemfotos {
 flex:1;
 max-width:400px;
 min-width:400px;
 padding:15px 0;
}

.quemtxt {
 flex:1;
 padding:15px 0 15px 35px;
}

.indexbox {
 flex:1;
 max-width:320px;
 min-width:300px;
 background-color:var(--cor-cinzaclaro);
 border:1px solid var(--cor-cinzaclaro);
 padding:10px;
 margin:10px;
}

.indexbox:hover {
 border:1px solid var(--cor-base);
}

.indextit {
 font-size:1.4em;
 font-weight:600;
 letter-spacing:-0.03em;
}

.indexbot {
 display:inline-block;
 width:100%;
 max-width:160px;
 background-color:var(--cor-base);
 border-radius:30px;
 padding:2px 8px;
 margin:8px 0 5px;
 text-align:center;
 color:#fff;
 font-size:0.75em;
 transition:0.3s;
}

.indexbot:hover {
 background-color:var(--cor-marrom);
 color:#fff;
}

.cttdados {
 flex:1;
 padding:20px 30px;
 font-size:0.9em;
 line-height:1.4em;
}

.cttform {
 flex:1;
 padding:20px 30px; 
 font-size:0.95em;
 font-weight:400;
}

.cttico {
 width:20px;
 filter:brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%); 
 margin-right:5px;
 margin-bottom:-3px;
}

.cttico2 {
 width:20px;
 filter: brightness(0) saturate(100%) invert(8%) sepia(47%) saturate(4716%) hue-rotate(37deg) brightness(87%) contrast(119%) opacity(0.7); 
 margin:5px;
}

.cttico2:hover {
 filter:brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%); 
}

.curso_intro1 {
 flex:1;
 max-width:300px;
 min-width:300px;
}

.curso_intro2 {
 flex:2;
 padding-top:20px;
 padding-left:50px;
}

.curso_prof1 {
 flex:1;
 max-width:220px;
 min-width:220px;
}

.curso_prof2 {
 flex:2;
 padding-left:20px;
}

.curso_faixa {
 width:100%;
 max-width:1250px;
 margin:0 auto;
 padding:70px 15px;
 font-size:1.1em;
 font-weight:300;
 line-height:1.5em;
}

.curso_box {
 flex:1;
 margin:10px;
 padding:12px;
 border:1px solid var(--cor-base);
 font-size:0.95em;
 font-weight:400;
 line-height:1.1em;
}

.curso_ico {
 width:20px;
 margin-right:8px;
 margin-bottom:-4px;
 filter:brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%);  
}

.estudio_col {
 flex:1;
 padding:10px 30px;
 line-height:1.7em;
}

.icoplay {
 width:22px;
 margin-bottom:-5px;
 margin-right:3px;
 filter:brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%);   
}

.thumbs {
 width:45%;
 max-width:154px;
 border:2px solid var(--cor-base);
 border-radius:6px;
 margin:5px;
 transition:0.3s; 
}

.thumbs:hover {
 border:2px solid var(--cor-marrom);
 transform:scale(1.05);
}

.vid_container {
 position:relative;
 width:100%;
 height:0;
 padding-bottom:56.25%;
}

.video {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
}

.intbot {
 display:inline-block;
 width:90%;
 max-width:350px;
 background-color:var(--cor-base);
 border-radius:30px;
 margin:10px auto;
 padding:8px 10px;
 font-weight:500;
 font-size:0.9em;
 color:#fff;
 transition:0.3s;
}

.intbot:hover {
 background-color:var(--cor-marrom);
 color:#fff;
}

.inttit {
 width:100%;
 background-color:var(--cor-marrom);
 padding:10px;
 margin-bottom:10px;
 text-align:center;
 color:#fff;
 font-weight:400;
 line-height:1.1em;
}

.intseta {
 width:12px;
 transform:rotate(-90deg);
 margin-bottom:-1px;
 margin-left:5px;
 filter:brightness(0) saturate(100%) invert(50%) sepia(27%) saturate(2747%) hue-rotate(349deg) brightness(98%) contrast(88%);   
}

.adminbot {
 display:inline-block;
 width:100%;
 max-width:500px;
 background-color:#fff;
 border:1px solid var(--cor-base);
 border-radius:30px;
 padding:10px;
 margin-bottom:15px;
 text-align:center;
 font-weight:500;
 color:var(--cor-base);
}

.adminbot2 {
 flex:1;
 background-color:#fff;
 border:1px solid var(--cor-base);
 border-radius:30px;
 padding:10px;
 margin:0 5px 5px;
 text-align:center;
 font-weight:500;
 color:var(--cor-base);
}

/***********/

@media screen and (max-width:1500px) {
 .homeslider_box {
  height:500px;
 }
 .homeslider_txt {
  left:50px;
  font-size:2em;
 }
}

@media screen and (max-width:1200px) {
 .homeslider_box {
  height:400px;
 }
 .homeslider_txt {
  left:35px;
  font-size:1.5em;
 }
 .slickimg {
  width:16px;
  margin:0 7px;
 }
 .homeicos_box1, .homeicos_box2 {
  padding:10px 50px; 
 }
 .curso_faixa {
  padding:40px 20px;
 }
}

@media screen and (max-width:950px) {
 .topo {
  height:120px;
 }
 .topodados_redes {
  padding:30px 10px 0;
 }
 .topodados_logo {
  max-width:180px;
  min-width:180px;
  padding:12px 0 8px;
 }
 .logo {
  max-width:180px;
 }
 .topodados_txt {
  padding:4px 10px;
  font-size:0.9em;
 }
 .topo_telico {
  margin-bottom:-2px;
 }
 .menuitem {
  padding:10px 20px 10px;
  font-size:0.95em;
 }
 .rodape_map {
  flex:none;
  display:inline-block;
  width:100%;
  margin-bottom:0;
 }
 .rodape_txt {
  flex:none;
  display:inline-block;
  width:100%;
 }
 .rodape_txt2 {
  margin-left:0;
  padding:20px 20px 10px;
 }
 .inweb {
  margin-top:20px;
  font-size:0.8em;
 }
 .floatwhats {
  bottom:-15px;
 }
 .floatwhats_img {
  width:55px;
 }
 .floatwhats:hover {
  bottom:-15px;
 }
 .homeslider {
  margin-top:120px;
 }
 .homeslider_box {
  height:300px;
 }
 .homeslider_txt {
  font-size:1.2em;
 }
 .slickseta {
  top:40%;
 }
 .homeintro {
  padding:40px 20px;
 }
 .homeintro_tit {
  font-size:1.6em;
 }
 .homeintro_traco {
  max-width:5px;
 }
 .homeintro_txt {
  padding:10px 0 10px 20px;
  font-size:1em;
 } 
 .homeicos {
  padding:50px 10px;
 }
 .homeicos_box1, .homeicos_box2 {
  padding:10px 20px; 
  font-size:1em;
 }
 .homeicos_img {
  width:80px;
 }
 .homeicos_tit {
  font-size:1.8em;
 } 
 .homecurso {
  padding:45px 20px;
 }
 .homecurso_txt {
  padding-right:30px;
  font-size:1em;
  line-height:1.3em;
 }
 .homecurso_img {
  max-width:300px;
 }
 .homecurso_tit {
  margin-bottom:10px;
  font-size:1.1em;
 }
 .homecurso_datas {
  padding:6px 10px;
  margin:10px 0 15px;
 }
 .titulo {
  margin-top:120px;
  padding:40px 20px;
 }
 h1 {
  font-size:1.6em;
 }
 .centro {
  padding:30px 15px;
 }
 .quemfotos {
  max-width:350px;
  min-width:350px;
 }
 .quemtxt {
  padding-left:25px;
 }
 .cttdados, .cttform {
  padding:20px 10px; 
 }
 .curso_intro1 {
  max-width:250px;
  min-width:250px;
 }
 .curso_intro2 {
  padding:0 0 0 20px;
 }
 .curso_prof2 {
  font-size:0.9em !important;
  line-height:1.4em !important;
  padding-top:0 !important;
 }
 .curso_box {
  flex:none;
  display:inline-block;
  width:100%;
  margin:10px 0;
 }
 .estudio_col {
  padding:10px;
 }
}

@media screen and (max-width:750px) {
 .topodados_txt, .menu {
  display:none;
 }
 .topo {
  height:60px;
 }
 .topodados_logo {
  order:-1;
  max-width:170px;
  min-width:170px;
  padding:8px 10px 0;
 }
 .logo {
  max-width:150px;
 }
 .topodados_redes {
  padding:22px 10px 0;
  text-align:center;
 }
 #menu_hamb_ico {
  display:inline-block;
 }
 .homeslider {
  margin-top:60px;
 }
 .homeslider_box {
  background-position:right center !important;
 }
 .homeslider_txt {
  width:55%;
  left:25px;
  font-size:1.1em;
 }
 .homeintro {
  padding:35px 20px;
 }
 .homeintro_tit {
  padding:0 15px 0 0;
  font-size:1.2em;
 }
 .homeintro_traco {
  max-width:3px;
 }
 .homeintro_txt {
  padding:0 0 0 15px;
  font-size:0.95em;
 } 
 .titulo {
  margin-top:60px;
  padding:30px 20px;
 }
 h1 {
  font-size:1.4em;
 }
 .centro {
  font-size:1em;
 }
 .quemfotos {
  min-width:300px;
 }
 .cttdados {
  flex:none;
  display:inline-block;
  width:100%;
  padding:40px 10px 10px;
 }
 .cttform {
  order:-1;
  flex:none;
  display:inline-block;
  width:100%;
  padding:10px; 
 }
 .curso_faixa {
  font-size:1em;
 }
}

@media screen and (max-width:650px) {
 .homeslider_txt {
  display:none;
 }
 .homeicos {
  padding:0 20px 20px;
 }
 .homeicos_box1 {
  flex:none;
  display:inline-block;
  width:100%;
  padding:20px 5px;
  font-size:1em;
 }
 .homeicos_box2 {
  padding:20px 5px; 
  border-left:0;
  border-right:0;
  border-top:1px solid rgba(35,0,8,0.5);
  border-bottom:1px solid rgba(35,0,8,0.5);
  font-size:1em;
 }
 .homeicos_img {
  width:60px;
  margin-bottom:0;
 }
 .homeicos_tit {
  font-size:1.4em;
 } 
 .homecurso {
  padding:30px 20px;
  background-image:none !important;
  border-top:20px solid var(--cor-cinzaescuro);
 }
 .homecurso_txt {
  flex:none;
  display:inline-block;
  width:100%;
  padding:20px 0 0 0 !important;
 }
 .homecurso_img {
  order:-1;
  flex:none;
  display:inline-block;
  width:100%;
  max-width:400px;
  padding:0 10px;
 }
 .homecurso_tit {
  margin-bottom:10px;
  font-size:1.1em;
 }
 .homecurso_datas {
  padding:6px 10px;
  margin:10px 0 15px;
 }
 .homefotos_box3 {
  display:none;
 }
 .quemfotos {
  flex:none;
  display:inline-block;
  width:100%;
  max-width:none;
  min-width:none;
  text-align:center;
 }
 .quemtxt {
  flex:none;
  display:inline-block;
  width:100%;
  padding:20px 5px 0;
 }
 .indexbox {
  flex:none;
  display:inline-block;
  width:46%;
  min-width:auto;
  padding:6px;
  margin:0 5px 30px;
 }
 .indextit {
  font-size:1.25em;
 }
 .indexbot {
  max-width:120px;
 }
 .curso_intro1 {
  flex:none;
  display:inline-block;
  width:100%;
  max-width:none;
  min-width:none;
  text-align:center;
  padding:0 40px;
 }
 .curso_intro2 {
  flex:none;
  display:inline-block;
  width:100%;
  padding:20px 5px 0;
 }
 .curso_prof1 {
  flex:none;
  display:inline-block;
  width:100%;
  max-width:none !important;
  min-width:none !important;
  text-align:center;
 }
 .curso_prof2 {
  flex:none;
  display:inline-block;
  width:100%;
  padding:20px 5px 0 !important;
  font-size:0.95em !important;
 }
 .estudio_col {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0;
  line-height:2em;
 }
 .icoplay {
  width:20px;
 }
}

@media screen and (max-width:500px) {
 .homeintro_tit {
  font-size:1em;
 }
 .homeintro_txt {
  line-height:1.2em;
 }
 .homeicos_box1, .homeicos_box2 {
  font-size:0.95em;
 }
 .homefotos_box2 {
  display:none;
 }
 h1 {
  font-size:1.25em;
 }
 .centro {
  font-size:0.95em;
 }
 .cttdados {
  padding:40px 5px 10px;
 }
 .cttform {
  padding:10px 5px 0; 
 }
 .curso_faixa {
  padding:30px 15px;
  font-size:0.95em;
 }
 .curso_box {
  font-size:1em;
  line-height:1.25em;
 }
 .adminbot2 {
  border-radius:5px;
  padding:8px 5px;
  font-size:0.9em;
  line-height:1.2em;
 }
}

@media screen and (max-width:360px) {
 .topodados_redes {
  display:none;
 }
 .topodados_logo {
  max-width:none;
 }
 .floatwhats {
  bottom:-15px;
 }
 .floatwhats_img {
  width:55px;
 }
 .floatwhats:hover {
  bottom:-15px;
 }
 .floatwhats {
  bottom:-10px;
 }
 .floatwhats_img {
  width:45px;
 }
 .floatwhats:hover {
  bottom:-10px;
 }
 .homeintro_txt {
  font-size:0.9em;
 } 
 .quemtxt {
  padding:20px 0 0;
 }
 .thumbs {
  margin:3px;
 }
}